<?php
/**
 * Plugin Name: DMG Wires
 * Plugin URI:  https://github.com/ANMedia/dmg-wires-wp-plugin
 * Description: Register a post type and taxonomy support for ingested wires
 * Version:     1.0.11
 * Author:      Metro.co.uk
 * Author URI:  https://github.com/ANMedia/dmg-wires-wp-plugin/graphs/contributors
 */

define( 'DMG_WIRES_VERSION', '1.0.11' );

// Register post type, taxonomy, cron and settings pages
require_once( __DIR__ . '/class-post-type.php' );
require_once( __DIR__ . '/class-taxonomy.php' );
require_once( __DIR__ . '/class-settings.php' );
require_once( __DIR__ . '/class-cron.php' );

// Register services
require_once( __DIR__ . '/class-services.php' );
require_once( __DIR__ . '/services/class-service.php' );
require_once( __DIR__ . '/services/class-pa-media.php' );
require_once( __DIR__ . '/services/class-swns.php' );
